﻿@media (min-width: 768px) {
  .component-newslist .component-inner {
    margin: 0 auto;
    width: 83.33333%; } }

@media (min-width: 1200px) {
  .component-newslist .component-inner {
    width: 66.66667%; } }

.component-newslist .news-list__header {
  font-size: 23px; }
  @media (min-width: 768px) {
    .component-newslist .news-list__header {
      padding-left: 1.5vw;
      padding-right: 1.5vw; } }
  @media screen and (min-width: 100px) {
    .component-newslist .news-list__header {
      font-size: calc(23px + 11 * ((100vw - 100px) / 1900)); } }
  @media screen and (min-width: 2000px) {
    .component-newslist .news-list__header {
      font-size: 34px; } }

.component-newslist .tease-title {
  font-size: 23px; }
  @media screen and (min-width: 100px) {
    .component-newslist .tease-title {
      font-size: calc(23px + 11 * ((100vw - 100px) / 1900)); } }
  @media screen and (min-width: 2000px) {
    .component-newslist .tease-title {
      font-size: 34px; } }

.component-newslist .tease-description,
.component-newslist .tease-category {
  font-size: 17px; }
  @media screen and (min-width: 100px) {
    .component-newslist .tease-description,
    .component-newslist .tease-category {
      font-size: calc(17px + 4 * ((100vw - 100px) / 1900)); } }
  @media screen and (min-width: 2000px) {
    .component-newslist .tease-description,
    .component-newslist .tease-category {
      font-size: 21px; } }

.component-newslist .tease-description {
  margin-top: 10px; }
  @media (min-width: 768px) {
    .component-newslist .tease-description {
      margin-top: 15px; } }
  .component-newslist .tease-description p a {
    transition: box-shadow 500ms cubic-bezier(0.215, 0.61, 0.355, 1), color 500ms cubic-bezier(0.215, 0.61, 0.355, 1);
    box-shadow: inset 0 -1px #159CE0;
    color: #000000; }
    .component-newslist .tease-description p a:hover, .component-newslist .tease-description p a:focus {
      box-shadow: inset 0 -0.5em rgba(21, 156, 224, 0.4);
      color: #000000; }

.component-newslist .tease:last-child .tease-content {
  margin-bottom: 0; }

.component-newslist .tease-cta {
  padding-top: 30px; }
  @media (min-width: 768px) {
    .component-newslist .tease-cta {
      padding-left: 1.5vw;
      padding-right: 1.5vw; } }
  @media (min-width: 768px) {
    .component-newslist .tease-cta {
      padding-top: 45px; } }

@media (min-width: 768px) {
  .component-newslist--basic.component-newslist--left .component-inner {
    margin: 0; } }

@media (min-width: 768px) {
  .component-newslist--basic.component-newslist--right .component-inner {
    margin: 0 0 0 16.66667%; } }

@media (min-width: 1200px) {
  .component-newslist--basic.component-newslist--right .component-inner {
    margin-left: 33.33333%; } }

.component-newslist--basic .tease--news {
  margin-top: 15px; }
  @media (min-width: 768px) {
    .component-newslist--basic .tease--news {
      display: flex;
      margin-top: 30px; } }
  @media (min-width: 1200px) {
    .component-newslist--basic .tease--news {
      margin-top: 45px; } }
  .component-newslist--basic .tease--news:first-child {
    margin-top: 0; }
  @media (min-width: 768px) {
    .component-newslist--basic .tease--news .tease-art,
    .component-newslist--basic .tease--news .tease-content {
      padding-left: 1.5vw;
      padding-right: 1.5vw; } }
  @media (min-width: 768px) {
    .component-newslist--basic .tease--news .tease-art,
    .component-newslist--basic .tease--news .tease-content {
      width: 50%; } }
  .component-newslist--basic .tease--news article > .tease-content:first-child {
    width: 100%; }

.component-newslist--basic.no-images .tease-content {
  width: 100%; }

@media (min-width: 768px) {
  .component-newslist--grid .component-inner {
    width: 100%; } }

@media (min-width: 768px) {
  .component-newslist--grid .component-newslist__list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center; } }

.component-newslist--grid .tease--news {
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  counter-increment: grid-list-count;
  margin-top: 15px;
  padding-top: 15px;
  position: relative; }
  @media (min-width: 768px) {
    .component-newslist--grid .tease--news {
      padding-left: 1.5vw;
      padding-right: 1.5vw; } }
  @media (min-width: 768px) {
    .component-newslist--grid .tease--news {
      border-top-width: 0;
      margin-top: 0;
      padding-top: 0;
      width: 33.33333%; } }
  @media (min-width: 1200px) {
    .component-newslist--grid .tease--news {
      width: 25%; } }
  .component-newslist--grid .tease--news:first-child {
    border-top-width: 0;
    padding-top: 0; }
  @media (min-width: 768px) {
    .component-newslist--grid .tease--news:before {
      content: '';
      width: 1px;
      height: 100%;
      background-color: #000000;
      opacity: 0.1;
      display: block;
      position: absolute;
      transform: translateX(-1.5vw); } }
  .component-newslist--grid .tease--news:first-child:before {
    width: 0; }
  @media (min-width: 768px) {
    .component-newslist--grid .tease--news:nth-child(3n + 1):before {
      width: 0; } }
  @media (min-width: 1200px) {
    .component-newslist--grid .tease--news:nth-child(3n + 1):before {
      width: 1px; } }
  @media (min-width: 1200px) {
    .component-newslist--grid .tease--news:nth-child(4n + 1):before {
      width: 0; } }
  @media (min-width: 768px) {
    .component-newslist--grid .tease--news:nth-child(n + 4) {
      margin-top: 60px; } }
  @media (min-width: 1200px) {
    .component-newslist--grid .tease--news:nth-child(4) {
      margin-top: 0; } }
  @media (min-width: 1200px) {
    .component-newslist--grid .tease--news:nth-child(n + 5) {
      margin-top: 60px; } }

.component-newslist--grid .tease-title {
  font-size: 20px; }
  @media screen and (min-width: 100px) {
    .component-newslist--grid .tease-title {
      font-size: calc(20px + 8 * ((100vw - 100px) / 1900)); } }
  @media screen and (min-width: 2000px) {
    .component-newslist--grid .tease-title {
      font-size: 28px; } }

@media (min-width: 768px) {
  .component-newslist--grid .tease-art {
    padding-left: 0;
    padding-right: 0; } }

@media (min-width: 768px) {
  .component-newslist--collage .component-inner {
    width: 100%; } }

@media (min-width: 768px) {
  .component-newslist--collage .component-newslist__list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center; } }

.component-newslist--collage .tease--news {
  margin-top: 15px;
  padding-top: 15px;
  position: relative; }
  @media (min-width: 768px) {
    .component-newslist--collage .tease--news {
      padding-left: 1.5vw;
      padding-right: 1.5vw; } }
  @media (min-width: 768px) {
    .component-newslist--collage .tease--news {
      margin-top: 0;
      padding-top: 0;
      width: 33.33333%; } }
  @media (min-width: 1200px) {
    .component-newslist--collage .tease--news {
      width: 25%; } }
  .component-newslist--collage .tease--news:first-child {
    border-top-width: 0;
    padding-top: 0; }
  @media (min-width: 768px) {
    .component-newslist--collage .tease--news:nth-child(4n + 1) {
      width: 66.66667%; }
      .component-newslist--collage .tease--news:nth-child(4n + 1) .tease-title {
        font-size: 26px; } }
    @media screen and (min-width: 768px) and (min-width: 100px) {
      .component-newslist--collage .tease--news:nth-child(4n + 1) .tease-title {
        font-size: calc(26px + 22 * ((100vw - 100px) / 1900)); } }
    @media screen and (min-width: 768px) and (min-width: 2000px) {
      .component-newslist--collage .tease--news:nth-child(4n + 1) .tease-title {
        font-size: 48px; } }
  @media (min-width: 1200px) {
    .component-newslist--collage .tease--news:nth-child(4n + 1) {
      width: 50%; } }
  @media (min-width: 768px) {
    .component-newslist--collage .tease--news:nth-child(1) {
      width: 66.66667%; } }
  @media (min-width: 1200px) {
    .component-newslist--collage .tease--news:nth-child(1) {
      width: 50%; } }
  @media (min-width: 768px) {
    .component-newslist--collage .tease--news:nth-child(n + 1) {
      margin-top: 60px; } }
  @media (min-width: 1200px) {
    .component-newslist--collage .tease--news:nth-child(n + 1) {
      margin-top: 0; } }
  @media (min-width: 768px) {
    .component-newslist--collage .tease--news:nth-child(3) {
      margin-top: 60px; } }
  @media (min-width: 1200px) {
    .component-newslist--collage .tease--news:nth-child(3) {
      margin-top: 0; } }
  @media (min-width: 768px) {
    .component-newslist--collage .tease--news:nth-child(n + 4) {
      margin-top: 60px; } }

@media (min-width: 768px) {
  .component-newslist--collage .tease-art {
    padding-left: 0;
    padding-right: 0; } }

@media (min-width: 768px) {
  .component-group .component-filters--expanded + .component-newslist--basic .tease-art {
    width: 33.33333%; } }

@media (min-width: 768px) {
  .component-group .component-filters--expanded + .component-newslist--basic .tease-content {
    width: 66.66667%; } }

@media (min-width: 768px) {
  .component-group .component-filters--collapsed + .component-newslist--basic .tease-art {
    width: 25%; } }

@media (min-width: 768px) {
  .component-group .component-filters--collapsed + .component-newslist--basic .tease-content {
    width: 75%; } }

@media (min-width: 1200px) {
  .component-group .component-filters--collapsed + .component-newslist--basic .tease-content .tease-description {
    width: 50%; } }

@media (min-width: 1200px) {
  .component-group .component-filters--expanded + .component-newslist--grid .tease--news {
    width: 33.33333%; } }

@media (min-width: 1200px) {
  .component-group .component-filters--expanded + .component-newslist--grid .tease--news:nth-child(2n + 1):before {
    width: 1px; } }

@media (min-width: 1200px) {
  .component-group .component-filters--expanded + .component-newslist--grid .tease--news:nth-child(3n + 1):before {
    width: 0; } }

@media (min-width: 1200px) {
  .component-group .component-filters--expanded + .component-newslist--grid .tease--news:nth-child(1):before {
    width: 0; } }

@media (min-width: 1200px) {
  .component-group .component-filters--expanded + .component-newslist--grid .tease--news:nth-child(4) {
    margin-top: 60px; } }

@media (min-width: 768px) {
  .component-newslist.component-newslist--feature .component-inner {
    width: 100%; } }

@media (min-width: 768px) {
  .component-newslist.component-newslist--feature .tease--news {
    margin: 0 0 0 8.33333%;
    width: 83.33333%; } }
  @media (min-width: 768px) and (min-width: 768px) {
    .component-newslist.component-newslist--feature .tease--news {
      padding-left: 0;
      padding-right: 0; } }

@media (min-width: 1200px) {
  .component-newslist.component-newslist--feature .tease--news {
    margin-left: 16.66667%;
    width: 66.66667%; } }

@media (min-width: 768px) {
  .component-newslist.component-newslist--feature .tease--news:first-child {
    align-items: flex-end;
    display: flex;
    margin: 0 0 35px 0;
    width: 100%; } }
  @media (min-width: 768px) and (min-width: 768px) {
    .component-newslist.component-newslist--feature .tease--news:first-child {
      padding-left: 0;
      padding-right: 0; } }

@media (min-width: 768px) {
    .component-newslist.component-newslist--feature .tease--news:first-child:before {
      display: none; } }

.component-newslist.component-newslist--feature .tease--news:first-child .tease-art {
  display: block; }
  @media (min-width: 768px) {
    .component-newslist.component-newslist--feature .tease--news:first-child .tease-art {
      width: 50%; } }

@media (min-width: 768px) {
  .component-newslist.component-newslist--feature .tease--news:first-child .tease-content {
    display: block;
    width: 50%; } }
  @media (min-width: 768px) and (min-width: 768px) {
    .component-newslist.component-newslist--feature .tease--news:first-child .tease-content {
      padding-left: 1.5vw;
      padding-right: 1.5vw; } }

.component-newslist.component-newslist--feature .tease--news:first-child .tease-titles {
  width: 100%; }
  @media (min-width: 768px) {
    .component-newslist.component-newslist--feature .tease--news:first-child .tease-titles {
      padding-left: 0;
      padding-right: 0; } }
  @media (min-width: 768px) {
    .component-newslist.component-newslist--feature .tease--news:first-child .tease-titles {
      padding-bottom: 10px; } }

.component-newslist.component-newslist--feature .tease--news:first-child .tease-title {
  font-size: 30px; }
  @media screen and (min-width: 100px) {
    .component-newslist.component-newslist--feature .tease--news:first-child .tease-title {
      font-size: calc(30px + 36 * ((100vw - 100px) / 1900)); } }
  @media screen and (min-width: 2000px) {
    .component-newslist.component-newslist--feature .tease--news:first-child .tease-title {
      font-size: 66px; } }
  @media (min-width: 768px) {
    .component-newslist.component-newslist--feature .tease--news:first-child .tease-title {
      padding-left: 0;
      padding-right: 0; } }
  @media (min-width: 768px) {
    .component-newslist.component-newslist--feature .tease--news:first-child .tease-title {
      order: 2;
      padding-bottom: 10px; } }

@media (min-width: 768px) {
  .component-newslist.component-newslist--feature .tease--news:first-child .tease-date {
    order: 1; } }

.component-newslist.component-newslist--feature .tease--news:first-child .tease-location-link {
  font-size: 17px; }
  @media screen and (min-width: 100px) {
    .component-newslist.component-newslist--feature .tease--news:first-child .tease-location-link {
      font-size: calc(17px + 4 * ((100vw - 100px) / 1900)); } }
  @media screen and (min-width: 2000px) {
    .component-newslist.component-newslist--feature .tease--news:first-child .tease-location-link {
      font-size: 21px; } }

.component-newslist.component-newslist--feature .tease--news:first-child .tease-description {
  font-size: 17px;
  width: 100%;
  padding-bottom: 20px; }
  @media screen and (min-width: 100px) {
    .component-newslist.component-newslist--feature .tease--news:first-child .tease-description {
      font-size: calc(17px + 4 * ((100vw - 100px) / 1900)); } }
  @media screen and (min-width: 2000px) {
    .component-newslist.component-newslist--feature .tease--news:first-child .tease-description {
      font-size: 21px; } }
  @media (min-width: 768px) {
    .component-newslist.component-newslist--feature .tease--news:first-child .tease-description {
      padding-left: 0;
      padding-right: 0; } }
  @media (min-width: 768px) {
    .component-newslist.component-newslist--feature .tease--news:first-child .tease-description {
      margin-top: 10px;
      padding-bottom: 10px; } }

.component-newslist.component-newslist--feature .tease-art {
  display: none; }

.component-newslist.component-newslist--feature .tease-content {
  width: 100%; }
  @media (min-width: 768px) {
    .component-newslist.component-newslist--feature .tease-content {
      display: flex; } }
  @media (min-width: 768px) and (min-width: 768px) {
    .component-newslist.component-newslist--feature .tease-content {
      padding-left: 0;
      padding-right: 0; } }

@media (min-width: 768px) {
  .component-newslist.component-newslist--feature .tease-titles {
    display: flex;
    flex-direction: column;
    margin-bottom: 0;
    padding-bottom: 35px;
    width: 50%; } }
  @media (min-width: 768px) and (min-width: 768px) {
    .component-newslist.component-newslist--feature .tease-titles {
      padding-left: 1.5vw;
      padding-right: 1.5vw; } }

@media (min-width: 768px) {
  .component-newslist.component-newslist--feature .tease-title {
    margin-bottom: 10px;
    order: 1; } }

@media (min-width: 768px) {
  .component-newslist.component-newslist--feature .tease-date {
    margin-bottom: 0;
    order: 2; } }

.component-newslist.component-newslist--feature .tease-description {
  padding-bottom: 20px; }
  @media (min-width: 768px) {
    .component-newslist.component-newslist--feature .tease-description {
      margin-top: 0;
      padding-bottom: 35px;
      width: 50%; } }
  @media (min-width: 768px) and (min-width: 768px) {
    .component-newslist.component-newslist--feature .tease-description {
      padding-left: 1.5vw;
      padding-right: 1.5vw; } }

@media (min-width: 768px) {
  .component-newslist.component-newslist--feature .tease-cta {
    margin: 0 0 0 8.33333%;
    width: 83.33333%; } }
  @media (min-width: 768px) and (min-width: 768px) {
    .component-newslist.component-newslist--feature .tease-cta {
      padding-left: 1.5vw;
      padding-right: 1.5vw; } }

@media (min-width: 1200px) {
  .component-newslist.component-newslist--feature .tease-cta {
    margin-left: 16.66667%;
    width: 66.66667%; } }

@media screen and (min-width: 100px) {
  .component-newslist .tease-image-link:focus-visible {
    border: 3px solid blue; }
  .component-newslist .tease-title {
    margin-bottom: 15px; }
  .component-newslist .tease-description p {
    display: block;
    margin-bottom: 15px; }
  .tease-category {
    color: black; } }

.component-newslist a.tease-image-link {
  box-shadow: none; }
  .component-newslist a.tease-image-link:hover, .component-newslist a.tease-image-link:focus {
    box-shadow: none; }

.component-newslist ul.component-newslist__list {
  padding-left: 0;
  margin-bottom: 0;
  list-style-type: none; }

@media screen and (min-width: 768px) {
  .component-newslist.component-newslist--basic article {
    display: flex; }
  .component-newslist.component-newslist--basic .tease-date {
    position: relative; } }

@media screen and (max-width: 767.98px) {
  .component-newslist--collage article, .component-newslist--basic article {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    margin-top: 15px;
    padding-top: 15px; }
  .component-newslist--collage li:first-child article, .component-newslist--basic li:first-child article {
    border-top: 0;
    margin-top: 0;
    padding-top: 0; } }

@media (min-width: 768px) {
  .page-with-sidebar .component-newslist--basic .component-inner {
    width: 100%; } }

.component-newslist .news-list__header {
  font-size: 17px;
  font-family: "america-cond", sans-serif;
  line-height: 1;
  text-transform: uppercase; }
  @media screen and (min-width: 100px) {
    .component-newslist .news-list__header {
      font-size: calc(17px + 4 * ((100vw - 100px) / 1900)); } }
  @media screen and (min-width: 2000px) {
    .component-newslist .news-list__header {
      font-size: 21px; } }

@media (min-width: 100px) and (max-width: 1999px) {
  .component-newslist .component-newslist__list .tease-date {
    font-size: calc(12px + (14 - 12)*(100vw - 100px)/(2000 - 100));
    color: #767676;
    font-family: "america", sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: .02em;
    margin-bottom: 10px; }
  .component-newslist .component-newslist__list .tease-title-link {
    box-shadow: none !important; }
    .component-newslist .component-newslist__list .tease-title-link:hover, .component-newslist .component-newslist__list .tease-title-link:focus {
      color: #CC0035 !important;
      /*SMU Custom*/
      box-shadow: none !important; } }
